@charset "utf-8";
/* CSS Document */

/*******************************/
/* 各物件リストページ
/*
/*******************************/

p.wide {
	letter-spacing:4px;
	font-size:14px;

}

body#search {
	position:relative;
	
}

body div.layer {
	display:none;
	
}

body div.layer div.screen {
	background:#000000;
	opacity:0.3;
	position:absolute;
	top:0;
	left:0;
}

body div#search_window {
	display:none;
	background: #FFF;
	height:640px;
	width:800px;
	position:fixed;
	_position:absolute;
	z-index:10;
	border:0px #FFF solid;
}

body div#search_window div.seach_title {
	background:#CCC;
	height:30px;
	
}

div#search_window div.seach_area {
	overflow-y:scroll;
	height:560px;
	width:800px;
	
}

div#search_window  dt {
	margin:3px 0;
	font-weight:bold;
}

div#search_window  dd {
	margin:3px 0 5px 5px;

}

div#search_window  p.title {
	padding:3px 0 0 6px;
	margin:0;
	float:left;
	width:599px;
	font-weight:bold;
	letter-spacing:3px;

}

div#search_window  p.title img {
	vertical-align:middle;

}

div#search_window  p.delete {
	/*text-align:center;
	line-height:20px;
	height:20px;
	background:#900;
	border:#FFF 1px solid;
	color:#FFF;*/
	margin:2px 3px 0 0;
	float:right;
	width:24px;
	cursor:pointer;
	
}

div#search_window table {
	width:780px !important;
	margin:0 auto;
	border-collapse:collapse;
	border:1px solid #CCCCCC;
	background:#FFFFFF;
	table-layout: fixed;
}
tbody{
	width:700px !important;
}

div#search_window table th {
	width:120px !important;
	background:#E9E9E9;
	border:1px solid #CCCCCC;
	text-align:center;
	
}

div#search_window table td {
	padding:5px 10px;
	border:1px solid #E9E9E9;
	table-layout: fixed;
}

div#search_window  li.layout_list {
	margin:0 0 5px 0; 

}

div#search_window  div.eq_item_title {
	font-weight:bold;
	width:300px;

}

div#search_window  div.eq_item_box {
	padding:8px;
	margin-bottom:4px;
}

div#search_window tr td label{
	white-space:nowrap;
}

div#search_box {
	height:49px;
	border-top:1px solid #999;
	text-align:center;
	background:#E9E9E9;

}

div#search_box button{
	margin-top:4px;
	background: url(../img/search/glossy-btn.jpg) no-repeat left top;
	width:76px;
	height:32px;
	border:none;
	cursor:pointer;
	color:#FFF;
	font-weight:normal;
	text-shadow:1px 1px 3px #000;
}

div#search_box button.clear_btn {
	margin-right:30px;
}


/*******************************/
/* 物件詳細ページ
/*
/*******************************/

div#detail div.right_box{
	float:right;
	width:720px;
	height:440px;

}

div#detail h3{
	height:35px;
	/*background: url(../img/bg_title.gif) repeat-y left top;*/
	border-bottom:2px solid #0066CB;
	border-left:8px solid #0066CB;
	line-height:35px;
	margin-bottom:10px;
	padding-left:10px;

}

#photo {
	width:720px;
	
}

#photo div.photo_list {
	width:720px;
	height:100px;
	background-color:#ddd;
	margin-bottom:10px;
}

#photo div.console {
	width:40px;
	height:65px;
	text-align:center;
	padding-top:35px;
	float:left;
}
	
#photo div.scroll {
	width:640px;
	height:100px;
	float:left;
	overflow:hidden;
}

#photo ul {
	width:2000px;
	height:100px;
	background-color:#ddd;
	margin-bottom:10px;
	}
	
#photo li {
	margin: 10px 0 10px 10px;
	_margin:10px 0 10px 0;
	_width:90px;
	_text-align:right;
	cursor:pointer;
	float:left;
	}
	
#photo div.photo_box {
	width:350px;
	height:300px;
	float:left;
	}

#detail div#bukken {
	width:50%;
	height:250px;
	float:left;
	}

#detail table.room_table {
	height:200px;
	margin-bottom:60px;
	}


#detail table.room_table th {
	width:15%;
	}

#detail table.room_table td {
	width:35%;
	}

#detail div#bukken table {
	height:250px;
	}


#detail table {
	width:100%;
	border-collapse:collapse;
	border:1px solid #CCCCCC;
	background:#FFFFFF;
	
	}

#detail th {
	background:#E9E9E9;
	border:1px solid #CCCCCC;
	text-align:center;
	white-space:nowrap;
	
}

#detail td {
	padding:5px;
	border:1px solid #E9E9E9;
}

.nobr {
	white-space:nowrap;
	
}

#detail div#map {
	width:510px;
	height:248px;
	float:right;
	}

#detail div#detail_list div.left_box {
	width:48%;
	float:left;
	}
#detail div#detail_list div.right_box {
	width:48%;
	float:right;
	}

/*******************************/
/* contact.php
/*
/*******************************/
div#contact h2.sub_title {
	margin-bottom:30px;
	
}

div#contact div.msg {
	margin-bottom:10px;
	padding-left:30px;
	color:#990000;
	
}

div#contact table.contact-table {
	margin:40px auto 40px auto;
	border-collapse:collapse;
	border:1px solid #CCCCCC;
	
}

div#contact table.contact-table th {
	text-align:center;
	width:200px;
	border-collapse:collapse;
	border:1px solid #CCCCCC;
	background:#E9E9E9;
	
}

div#contact table.contact-table td {
	padding:10px;
	width:500px;
	border-collapse:collapse;
	border:1px solid #CCCCCC;
	
}

div#contact table.contact-table th span {
	color:#F00;
	font-size:90%;
	
}

div#contact table.contact-table td input[type="text"],
div#contact table.contact-table td textarea {
	width:350px;
	
}

div#contact div.message_box {
	text-align:center;

}

div#contact textarea.text_message {
	width:900px;
	height:250px;
	
}

ul.contact-button{
	width: 220px;
	_width: 230px;
	margin: 0 auto 0 auto;
	padding: 0 0 9px 0;
	overflow: hidden;
	_zoom:1;
}

div.privacy_list li {
	margin-bottom:10px;

}

ul.contact-button li{
	float: left;
	width: 95px;
	margin: 0 10px 0 0;
	_zoom:1;
}

ul.contact-button li #submit{
	width: 95px;
	height: 33px;
	border: 0px;
	background: url(../img/btn_send.png) no-repeat 0 0;
}

ul.contact-button li #submit.active{
	background-position: 0 -33px;
}

ul.contact-button li #reset{
	width: 95px;
	height: 33px;
	border: 0px;
	background: url(../img/btn_search_reset03.png) no-repeat 0 0;
	text-indent: -9999px;
	*text-indent: 0px;
	*font-size: 0;
	*padding: 9999px;
	*overflow: hidden;
	cursor:pointer;
}

ul.contact-button li #reset.active{
	background-position: 0 -33px;

}
.eq_item_title{
	clear:both;
}
.eq_item_box{
	overflow: hidden;
	width:380px;
}
.eq_item_box label{
	display:block;
	float:left;
	margin:0 10px 10px 0;
}

div.content_title {
	font-size:20px;
	font-weight:bold;
}

div.content_title {
	margin:30px 0 20px 0;
	font-size:20px;
	font-weight:bold;
}

div.finish_message {
	margin:20px 20px 20px 20px;
}

div.finish_message dt {
	height:20px;
	padding:2px 0 0 22px;
	background: url(../img/icon_arrow_right01.png) no-repeat 0 0;
}

div#contact p.center {
	margin:0 0 20px 0;
	text-align:center;

}
